<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Enterprise Protocols" group="SYS Components" checked="False">
    <Tip>IPSec, L2TP, and Smart Card Support</Tip>
    <Guid type="p">fd7ec796-412f-4352-9a71-04da841dc265</Guid>
    <Guid type="i">5e1602bb-c656-4c2e-adb1-02c8ca5c1309</Guid>
    <Guid type="i">abf26ee8-18d2-42c7-b355-1ff0d582d792</Guid>
    <Guid type="i">5bd7986e-efd4-490a-b3f8-b69ed7293c47</Guid>
    <OEMVersion>AKU 0.4.2</OEMVersion>
    <OEMDate>8/1/2007</OEMDate>
    <AppVersion>AKU 0.4.2</AppVersion>
    <AppAuthorURL>http://www.microsoft.com/windowsmobile/enterprise/default.mspx</AppAuthorURL>
    <ButtonType>Check</ButtonType>
    <OEMAuthor>Microsoft</OEMAuthor>
  </Item>
</Items>